
Base Language - Feature #1623

refine I/O support to resolve incompatibilities or missing features

10/21/2012 09:52 AM - Greg Shah

Status: Closed Start date: 02/18/2013

Priority: Normal Due date: 02/07/2014

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Cleanup and Stablization for Server

Features

  

billable: No vendor_id: GCD

Description

Subtasks:

Feature # 1624: add support for PUT CONTROL Closed

Feature # 1628: fix any incompatibilities or missing features of NO-ECHO support Closed

Feature # 1630: implement support for UNBUFFERED in I/O statements Closed

Feature # 1631: implement support for LANDSCAPE/PORTRAIT in I/O statements Closed

  Feature # 2009: conversion support for LANDSCAPE/PORTRAIT I/O option Closed

  Feature # 2010: runtime support for LANDSCAPE/PORTRAIT I/O options Closed

History

#1 - 10/31/2012 01:43 PM - Greg Shah

- Target version set to Milestone 7

#2 - 04/25/2013 11:11 AM - Greg Shah

- Target version changed from Milestone 7 to Milestone 11

#3 - 03/29/2016 01:20 PM - Greg Shah

- Status changed from New to Closed

#4 - 11/16/2016 12:06 PM - Greg Shah

- Target version changed from Milestone 11 to Cleanup and Stablization for Server Features
